@charset "Shift_JIS";
* {
	margin: 0;
	line-height: 1.5em;
}
html {
	background-image: url('../img/img_karakusaya_backpattern.jpg');
	background-repeat: repeat;
	background-color: #eaf4fc;
}

body {
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	/*\*/
letter-spacing:0.05em;
	/**/
	padding: 0px;
}

#logo {
	padding: 2px 0 2px 10px;
	float: left;
}
#container {
	width: 960px;
	_width: 804px;
	margin: 0 auto;
	text-align: left;
	background-color: #ffffff;
	border-style: solid;
	border-width: 0 2px;
	border-color: #eaf4fc;
	overflow: auto;
}

#about_shop {
	width: 920px;
	margin: 0 20px;
	/*padding: 0 20px;
	_padding: 0 0 0 100px;*/
}

/*　レフトカラム　*/
#left_clm {
	width: 700px;
	_width: 690px;
	padding: 10px 0 0 0;
	float: left;
}
#left_clm p {
	padding: 0 10px 10px 10px;
	font-size: 80%;
}

/*　ライトカラム　*/
#right_clm {
	width: 260px;
	_width: 250px;
	padding: 10px 0 0 0;
	float: right;
	clear: right;
}
#right_clm p {
	padding: 0 0 10px 0;
}


img {
	border: 0;
}
p {
	font-size: 85%;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
	margin: 0 3px 0 0;
}
.red {
	color: #FF0000;
}
.archive {
	margin: 0 10px 0 0;
	color: #FF0000;
}
.round_right {
	float: right;
}
.round_left {
	float: left;
}
.clear {
	clear: both;
}
.indent {
	text-indent: 1em;
}
a:link {
	text-decoration: underline;
	color: #1e50a2;
}
a:visited {
	text-decoration: underline;
	color: #5a79ba;
}
a:hover {
	text-decoration: none;
	color: #2ca9e1;
}
a:active {
	text-decoration: none;
	color: #ec6800;
}

img a:link {
	text-decoration: none;
}
img a:visited {
	text-decoration: none;
}

ul {
	list-style-image: url('../img/list.gif');
	font-size: 85%;
}

hr {
	height: 1px;
	margin: 3px 10px 3px 10px;
	border-width:1px 0px 0px 0px;
	border-color: #cccccc;
	border-style: solid;
	overflow: hidden;
}
.img_border {
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
}
.pan {
	font-size: 80%;
	margin: 5px 0 0 5px;
}

#sitemap {
	float: right;
	margin: 0 0 0 0;
	padding: 50px 5px 0 0;
	_padding: 50px 0 0 0;
	font-size: 90%;
}

/*　フッター　*/
address {
	width: 960px;
	height: 32px;
	clear: both;
	margin: 0 auto 0 auto;
	text-align: right;
	background-color: #99CCCC;
	font-style: normal;
	padding: 10px 0 10px 0;
	font-size: 70%;
	line-height: 1.5em;	
}

/*　メニューバー　*/

#menu {
	margin: 0;
	padding: 0;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #cccccc;
	position: relative;
}

#menu ul {
	margin: 0;
	padding: 0;
	width: 960px;
	overflow: hidden;
}

#menu li {
	float: left;
	height: 40px;
	_overflow: hidden;
	list-style-image: none;
	list-style-type: none;
	_display: inline;
}

#menu li a{
	display: block;
	height: 0 !important;
	height /**/:40px;
	padding-top: 40px;
	background-position: 0 -40px;
	background-repeat: no-repeat;
	color: #ffffff;
	background-color: #99CC99;
}

#menu #s_top a{
	background-image: url('../img/menu_top.jpg');
	width: 100px;
}

#menu #s_kyoto a{
	background-image: url('../img/menu_kyoto.jpg');
	width: 170px;
}

#menu #s_tokyo a{
	background-image: url('../img/menu_tokyo.jpg');
	width: 170px;
}

#menu #s_nagoya a{
	background-image: url('../img/menu_nagoya.jpg');
	width: 180px;
}

#menu #s_rakuten a{
	background-image: url('../img/menu_rakuten.jpg');
	width: 200px;
}

#menu #s_contact a{
	background-image: url('../img/menu_contact.jpg');
	width: 140px;
}


#menu #s_top.on a{
	background-image: url('../img/menu_top.jpg');
	background-position: 0 0;
	width: 100px;
}

#menu #s_kyoto.on a{
	background-image: url('../img/menu_kyoto.jpg');
	background-position: 0 0;
	width: 170px;
}

#menu #s_tokyo.on a{
	background-image: url('../img/menu_tokyo.jpg');
	background-position: 0 0;
	width: 170px;
}

#menu #s_tokyostrange.on a{
	background-image: url('../img/menu_tokyodasaname.jpg');
	background-position: 0 0;
	width: 170px;
}

#menu #s_nagoya.on a{
	background-image: url('../img/menu_nagoya.jpg');
	background-position: 0 0;
	width: 180px;
}

#menu #s_rakuten.on a{
	background-image: url('../img/menu_rakuten.jpg');
	background-position: 0 0;
	width: 200px;
}

#menu #s_contact.on a{
	background-image: url('../img/menu_contact.jpg');
	background-position: 0 0;
	width: 140px;
}

#menu li a:hover{
	background-position: 0 -80px;
	margin: 0 0 0 0;
}

/*　店舗情報　*/
.info {
	width: 360px;
}
.info_futeiki {
	width: 375px;
}
.nagoya_tsutsumi {
	width: 375px;
	/*padding-top: 5px;*/
}
.shop_toppage {
	width: 360px;
	float: right;
	margin: 10px 0 0 0;
	line-height: 2em;
}
.gion20130716 {
	width: 360px;
	float: right;
	margin: 15px 0 0 0;
	line-height: 2.5em;
}

.shop_kugiri {
	text-align: center;
	clear: both;
}
.t_summer2013 {
	width: 360px;
	line-height: 2em;
	margin: 10px 0 0 0;
}

#vacation_h3 {
	padding: 10px 0 0 5px;
	font-size: 100%;
	text-align: center;
}

#vacation {
	border: solid 3px #996666;
	margin: 0 0 5px 20px;
	padding: 0;
	width: 650px;
}
.vacation_g {
	margin: 0 0 0 20px;
}


/* Google Chrome用CSSハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.vacation_g {
	margin: 0 0 0 15px;
	}
}
/* Google Chrome用CSSハック　ここまで */


/* Firefox用CSSハック */

@-moz-document url-prefix() {
	#vacation {
	border: solid 3px #996666;
	margin: 0 0 5px 5px;
	padding: 0;
	width: 530px;
	}
}

@-moz-document url-prefix() {
	.vacation_g {
	margin: 0 0 0 10px;
	}
}
/* Firefox用CSSハック ここまで */



/*　実店舗について　*/
#realshop {
	width: 510px;
	margin-top: 5px;
}
#netshop {
	width: 510px;
	margin-top: 20px;
}
.shopinfo {
	padding: 10px 0 10px 0;
}
.shophead {
	padding: 0 0 0 50px;
}
.headspace {
	margin: 15px 0 0 0;
}

/*　更新履歴　*/
#history ul {
	list-style-image: none;
	list-style-type: none;
	width: 650px;
	height: 175px;
	margin: 10px auto 10px auto;
	padding: 10px 5px 10px 5px;
	border: solid 1px #dddddd;
	overflow: scroll;
}
#history li {
	text-align: left;
	font-size: 90%;
}


/*エラーページ*/
#notfound p {
	line-height: 2em;
	padding: 10px 0 10px 0;
	font-size: 90%;
	text-align: center;
}
#notfound {
	padding: 10px 0 20px 0;
}

/*「Do you Kyoto？」風呂敷 */
#doyoukyoto {
	width: 370px;
	float: right;
	padding: 5px 0 0 0;
}
#doyoukyoto_a {
	height: 145px;
	margin: 0 0 0 5px;
	border-style: solid;
	border-width: 3px;
	border-color: #000099;
}
#doyoukyoto_i {
	margin: 20px 0 0 5px;
}
　/* Google chromeハック */
body:nth-of-type(1) #doyoukyoto_a {
	property: value;
	height: 140px;
}
body:nth-of-type(1) #doyoukyoto {
	property: value;
	padding: 10px 0 0 0;
}

/*　地震発生　*/
#jisin {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 450px;
	margin: 0 30px 0 30px;
	padding: 10px 0 0 0;
}


/* 展示会 */
.event {
	width: 300px;
	float: right;
}
.small {
	font-size: 75%;
}

/* 催事情報 */
#karasaiji {
	border-collapse: collapse;
	font-size: 85%;
	margin: 5px auto;
	/* margin: 0 0 10px 20px; */
	color: #383C3C;
}
#karasaiji th {
	border-width: 1px;
	border-style: solid;
	border-color: #769164;
	background-color: #BADCAD;
}
#karasaiji td {
	border-width: 1px;
	border-style: solid;
	border-color: #769164;
}
.saijinow {
	background-color: #fff1cf;
}
.jitsuen {
	font-size: 80%;
	color: #FF0000;
}
.saijimidashi {
	letter-spacing: 1em;
	padding-left: 12px;
}

/* 名入れ実演開催中
.nairejitsuen {
	background-image: url('../img/img_naire_now.jpg');
	background-repeat: no-repeat;
	background-position: right;
}
*/
.nairejitsuen {
	background-image: url('../img/img_naire_ex.jpg');
	background-repeat: no-repeat;
	background-position: right;
}

td.location {
	width: 300px;
}

/* 年末年始休業 */
#nenmatsunenshi {
	border-collapse: collapse;
	width: 490px;
	margin: 0 20px 0 20px;
}
#nenmatsunenshi caption {
	font-size: 90%;
	font-weight: bold;
	color: #b94047;
}
#nenmatsunenshi th {
	font-size: 80%;
	border-width: 1px;
	border-style: solid;
	border-color: #769164;
	background-color: #BADCAD;
}
#nenmatsunenshi td {
	font-size: 80%;
	border-width: 1px;
	border-style: solid;
	border-color: #769164;
}
.gaibuevent {
	background-color: #fff1cf;
}

/*MiEV「唐草号」*/
body:nth-of-type(1) #miev_h2 {
	background-image: url('../img/MiEV_underline.jpg');
	background-repeat: no-repeat;
	font-size: 140%;
	color: #00552e;
	height: 55px;
	background-position: center;
	margin: 10px 0 0 0;
	padding: 3px 0 0 0;
}
#miev_h2 {
	background-image: url('../img/MiEV_underline.jpg');
	background-repeat: no-repeat;
	font-size: 140%;
	color: #00552e;
	height: 50px;
	background-position: center;
	margin: 10px 0 0 0;
	padding: 3px 0 0 0;
}

#miev_h2 a{
	text-decoration: none;
	color: #00552e;
}
#miev {
	width: 290px;
	height: 220px;
	float: right;
	background-image: url('../img/MiEV_fukidashi.jpg');
	background-repeat: no-repeat;
	margin: 0 0 5px 0;
}
#miev_txt {
	text-indent: 1em;
	margin: 15px 0 0 5px;
	line-height: 1.8em;
}
.miev_txtright {
	margin: 0 0 0 120px;
}
#miev2012prize {
	text-align: center;
}

/* 関空ふろしき */
#FUROSHIKIX {
	width: 240px;
	padding: 0 10px;
}
#FUROSHIKIX h2 {
	font-size: 120%;
}
#FUROSHIKIX p {
	font-size: 80%;
}
.KIXhanbai {
	font-weight: bold;
	color: #595857;
	text-decoration: underline;
}
/* メディア情報 */
#mediainfo {
	text-align: center;
}
.mediainfo_h2 {
	font-size: 90%;
	text-align: center;
}
.mediainfo {
	text-indent: 1em;
	text-align: left;
	font-size: 80%;
	margin: 0 5px 0 5px;
}
.liniere1302 {
	font-size: 85%;
}


/* facebook */
.face {
	margin: 5px 0 5px 0;
}
#k_facebook {
	margin: 0 0 -10px 0;
}
body:nth-of-type(1) #k_facebook {
	margin: 0 0 -10px 0;
}

/*ツイッター(京都・東京・名古屋)*/
.karakusatwitter {
	display: block;
	width: 240px;
	height: 420px;
	margin: 0 0 15px 10px;
}
body:nth-of-type(1) .karakusatwitter {
	display: block;
	width: 240px;
	height: 420px;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
}
/* Google Chrome CSSハック
@media screen and (-webkit-min-device-pixel-ratio:0) {
.karakusatwitter {
	display: block;
	width: 240px;
	height: 420px;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
 }
} */

/* bxslider */
#bxsliderstyle {
	width: 690px;
	height: 160px;
	margin: 0 10px;
	overflow: hidden;
}

#japan-firsts_h2 {
	color: #FFFFFF;
	text-align: center;
	background-image: url('../img/japan-firsts_back.gif');
	background-repeat: no-repeat;
	background-position: center;
}
#japan-firsts_left {
	float:left;
	margin: 0 5px 5px 5px;
}

#japan-firsts_right {
	text-indent: 1em;
}
.japan-firsts {
	font-size: 90%;
	text-align: center;
	border: solid 2px #dddddd;
	margin: 0 0 0 180px;
	padding: 3px;
	width: 480px;
}

/* 「包む優しさ伝える幸せ」20140515-26 */
#exhibition20140515-26 {
	color: #6f514c;
	background-color: #f8f4e6;
	border-style: solid;
	border-width: 1px;
	border-color: #e9e4d4;
	padding: 10px 0;
	margin: 0 0 10px 10px;
	width: 520px;
	height: 380px;
}
.exhi051526_1 {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.exhi051526_2 {
	color: #a58f86;
	font-size: 95%;
	font-weight: bold;
	text-align: center;
}
.exhi051526_right {
	float: right;
	width: 280px;
}
.exhi051526_left {
	float: left;
}
.exhi051526foot {
	clear: both;
	text-indent: -1em;
	margin: 0 0 0 15px;
	color: #6c2735;
}

/* カンバラクニエ新作風呂敷 */
.kunie_p {
	font-size: 90%;
	color: #f7b977;
	font-weight: bold;
}
.kanbarakunie_title {
	font-size: 150%;
	color: #ec6800;
	font-weight: bold;
}
#kunie_p {
	text-align: center;
}

img.kunienew {
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}

img.kunienew:hover {
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
#kunie_txt {
	text-indent: 1em;
}
.kunie_img {
	text-align: center;
}

/* 「包む優しさ伝える幸せ」20150716-26 */
#exhibition20150716-26 {
	color: #6f514c;
	background-color: #f8f4e6;
	border-style: solid;
	border-width: 1px;
	border-color: #e9e4d4;
	padding: 10px 0;
	margin: 0 0 10px 10px;
	width: 520px;
	height: 100%;
}
.exhi071626_1 {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.exhi071626_2 {
	color: #6a1917;
	font-size: 95%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.exhi071626_right {
	float: right;
	width: 270px;
	margin-top: 10px;
}
.exhi071626_left {
	float: left;
}
.exhi071626foot1 {
	clear: both;
	margin-left: 10px;
	color: #6a1917;
}
.exhi071626foot2 {
	margin-left: 10px;
	color: #6f514c;
}
/* 2015年9月9日刊行 Let's START!『THE FUROSHIKI』 */
#thefuroshiki {
	margin: 0 5px 5px 5px;
	padding: 0 0 5px 0;
	border: 2px #99CC00 solid;
}
.thefuroshikih3 {
	text-align: center;
	margin: 5px 0;
}
.thefuroshiki1 {
	float: left;
	width: 100px;
}
.thefuroshiki2 {
	float: left;
	width: 540px;
	line-height: 2em;
}
.thefuroshiki3 {
	text-align: right;
}

.book_thefuroshiki1 {
	float: left;
	margin: 0 0 5px 10px;
	width: 220px;
}
.book_thefuroshiki2 {
	float: left;
	width: 700px;
	line-height: 2em;
}
.book_thefuroshiki3 {
	clear: both;
	width: 550px;
	margin: 5px auto;
	padding: 5px 5px 5px 50px;
	border: 2px #99CC00 solid;
	text-indent: -1em;
}
.book_thefuroshiki4 {
	font-size: 120%;
	color: #FF6600;
	font-weight: bold;
}

/* 2016年4月熊本地震 */
#jisin {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 460px;
	margin: 0 0 5px 40px;
	padding: 5px 0 0 0;
}
.kumamotojisin {
	text-align: center;
	margin: 0 0 -10px 0;
}

/*　災害見舞　*/
#disaster {
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	width: 880px;
	margin: 20px auto;
	font-size: 110%;
	padding: 10px 0;
}

/* 京都館のれん分け */
#img_norenwake {
	margin: 5px;
	float: left;
}
#norenwake_h2 {
	text-align: center;
	margin-bottom: 20px;
}
#norenwake_p {
	line-height: 2em;
	margin: 0 30px;
}

/* 事務所移転と京都唐草屋について */
.iten20200901_1 {
	border: solid 1px #CCC;
	margin: 10px;
}
.iten20200901_2 {
	margin: 0px 0px 0 5px;
	text-align: center;
}
.iten20200901_3 {
	padding: 10px 10px 10px 20px;
	font-size: 90%;
	line-height: 2em;
	text-indent: 1em;
}
